/* Default CSS */
 @media only screen and (max-width: 767px) {
	/* Default CSS End */
	/* Top Header CSS */
	/* Top Header CSS End */
	/* Main Banner CSS */
	/* Main Banner CSS End */
	/* Inner Banner CSS */
	/* Inner Banner CSS End */
	/* Banner Bottom Area CSS */
	/* Banner Bottom Area CSS End */
	/* About Area CSS */
	/* About Area CSS End */
	/* Diet Plan Area */
	/* Diet Plan Area End */
	/* Appointment Area */
	/* Appointment Area End */
	/* Event Area */
	/* Event Area End */
	/* Team Area */
	/* Team Area End */
	/* Services Area */
	/* Services Area End */
	/* Choose Area End */
	/* Choose Area End */
	/* Recipe Area */
	/* Recipe Area End */
	/* Recipe Video Area */
	/* Recipe Video Area End */
	/* Pricing Area End */
	/* Pricing Area End */
	/* Calculate Area */
	/* Calculate Area End */
	/* Testimonials Area */
	/* Testimonials Area End */
	/* Blog Area */
	/* Blog Area End */
	/* Single Content */
	/* Single Content End */
	/* Product Area */
	/* Product Area End */
	/* Shop Details Area */
	/* Shop Details Area End */
	/* Cart Wraps Area */
	/* Cart Wraps Area End */
	/* Checkout Area */
	/* Checkout Area End */
	/* Contact Area */
	/* Contact Area End */
	/* Error Area */
	/* Error Area End */
	/* Coming Soon Area */
	/* Coming Soon Area End */
	/* Footer Area */
	/* Footer Area End */
	 body {
		 font-size: 15px;
	}
	 .ptb-100 {
		 padding-top: 50px;
		 padding-bottom: 50px;
	}
	 .pt-100 {
		 padding-top: 50px;
	}
	 .ptb-70 {
		 padding-top: 50px;
		 padding-bottom: 20px;
	}
	 .pb-100 {
		 padding-bottom: 50px !important;
	}
	 .pt-70 {
		 padding-top: 50px;
	}
	 .pb-70 {
		 padding-bottom: 20px;
	}
	 .pt-45 {
		 padding-top: 30px;
	}
	 .pb-10 {
		 padding-bottom: 0;
	}
	 .pl-20 {
		 padding-left: 0;
	}
	 .pr-20 {
		 padding-right: 0;
	}
	 .ml-20 {
		 margin-left: 0;
	}
	 .default-btn {
		 padding: 8px 20px;
	}
	 .section-title span {
		 font-size: 13px;
	}
	 .section-title h2 {
		 font-size: 25px;
	}
	 .section-title p {
		 padding-top: 10px;
	}
	 .ps-2 {
		 padding-left: 0 !important;
	}
	 .ps-3 {
		 padding-left: 0 !important;
	}
	 .ps-5 {
		 padding-left: 0 !important;
	}
	 .ps-0 {
		 padding-left: 15px !important;
	}
	 .pe-0 {
		 padding-right: 15px !important;
	}
	 .p-0 {
		 padding-left: 15px !important;
		 padding-right: 15px !important;
	}
	 .header-left {
		 padding-top: 5px;
		 float: none;
		 margin-bottom: 5px;
		 text-align: center;
	}
	 .header-right {
		 float: none;
		 text-align: center;
	}
	 .header-right.d-flex {
		 display: inline-block !important;
	}
	 .header-right .header-item {
		 margin: 3px 5px;
		 display: inline-block;
	}
	 .header-right .header-item:last-child {
		 margin-right: 5px;
	}
	 .header-right .header-item ul li {
		 margin-right: 5px;
	}
	 .header-right .header-item ul li a i {
		 font-size: 16px;
		 width: 28px;
		 height: 28px;
		 line-height: 28px;
	}
	 .header-right .header-item .cart-top-btn {
		 font-size: 21px;
		 top: 0;
	}
	 .header-right .header-item .header-language .dropdown-toggle i {
		 font-size: 18px;
	}
	 .top-inner-bg {
		 text-align: center;
	}
	 .top-header-bg-two {
		 text-align: center;
	}
	 .banner-area {
		 padding: 50px 0;
	}
	 .banner-content {
		 padding: 30px 20px;
		 max-width: 100%;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .banner-content h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-content p {
		 margin-bottom: 15px;
	}
	 .banner-shape {
		 display: none;
	}
	 .banner-slider-area {
		 padding: 50px 0 35px;
	}
	 .banner-slider-area::before {
		 height: 100%;
	}
	 .banner-slider-area .owl-dots {
		 margin-top: 0 !important;
		 margin-bottom: 0 !important;
		 position: inherit;
		 top: auto;
		 display: inline-block;
		 transform: translateX(-50%), translateY(0);
	}
	 .banner-slider-area .owl-dots .owl-dot span {
		 margin: 7px;
		 text-align: center;
	}
	 .banner-item-content {
		 margin-bottom: 25px;
	}
	 .banner-item-content h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-item-content p {
		 margin-bottom: 15px;
	}
	 .banner-shape-two {
		 display: none;
	}
	 .banner-item-img {
		 padding-left: 0;
		 margin-bottom: 30px;
	}
	 .banner-item-img img {
		 border-bottom-left-radius: 0;
	}
	 .banner-content-two {
		 max-width: 100%;
		 padding: 30px 20px;
		 border-radius: 0;
	}
	 .banner-content-two h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-content-two p {
		 margin-bottom: 15px;
	}
	 .banner-content-two .banner-btn .two {
		 margin-left: 10px;
	}
	 .banner-content-two .banner-content-shape {
		 display: none;
	}
	 .inner-banner .inner-title {
		 padding-top: 70px;
		 padding-bottom: 70px;
	}
	 .inner-banner .inner-title h3 {
		 font-size: 30px;
	}
	 .banner-bottom-card {
		 padding: 20px 15px;
	}
	 .banner-bottom-card i {
		 width: 60px;
		 height: 60px;
		 line-height: 72px;
		 font-size: 30px;
	}
	 .banner-bottom-item {
		 padding: 20px 15px;
	}
	 .about-area {
		 padding-top: 50px;
		 padding-bottom: 20px;
	}
	 .about-area::before {
		 display: none;
	}
	 .about-img {
		 animation: none;
	}
	 .about-play-btn {
		 text-align: center;
		 margin-bottom: 30px;
	}
	 .about-play-btn .play-btn i {
		 width: 60px;
		 height: 60px;
		 line-height: 60px;
		 background-color: var(--greenColor);
		 color: var(--whiteColor);
		 font-size: 24px;
	}
	 .about-play-btn .play-btn i::after {
		 border: 1px solid var(--greenColor);
	}
	 .about-play-btn .play-btn i:hover {
		 background-color: var(--titleColor);
		 color: var(--whiteColor);
	}
	 .about-play-btn .play-btn i:hover::after {
		 border-color: var(--titleColor);
	}
	 .about-shape {
		 display: none;
	}
	 .about-content-two .section-title {
		 margin-bottom: 20px;
	}
	 .about-content-two .about-content-item {
		 padding-left: 55px;
		 margin-bottom: 20px;
	}
	 .about-content-two .about-content-item i {
		 width: 45px;
		 height: 45px;
		 line-height: 52px;
		 font-size: 18px;
	}
	 .about-shape-two {
		 display: none;
	}
	 .diet-tab .tabs li {
		 margin: 5px;
		 padding: 8px 16px;
		 font-size: 14px;
	}
	 .appointment-form {
		 padding: 30px 20px;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .appointment-form h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .event-content .section-title {
		 margin-bottom: 20px;
	}
	 .event-content .content {
		 padding-left: 0;
		 position: relative;
	}
	 .event-content .content .event-date {
		 position: inherit;
		 width: 110px;
	}
	 .event-content .content .event-date h2 {
		 font-size: 21px;
		 padding: 22px;
	}
	 .event-content .content h3 {
		 margin-top: 10px;
		 font-size: 20px;
	}
	 .event-img {
		 margin-right: 0;
	}
	 .event-img .sub-img {
		 display: none;
	}
	 .team-card.active {
		 transform: translateY(0px);
	}
	 .team-card.active .team-img {
		 padding: 10px 10px 0;
	}
	 .team-card.active .team-img::before {
		 width: 100%;
		 opacity: 1;
	}
	 .team-card.active .team-img::after {
		 height: 90%;
		 opacity: 1;
	}
	 .team-card.active .content {
		 background-color: transparent;
	}
	 .team-card.active .content h3 a {
		 color: var(--titleColor);
	}
	 .team-card.active .content span {
		 color: var(--greenColor);
	}
	 .team-card.active .content .team-social {
		 bottom: 0;
	}
	 .team-card.active .content .team-social li {
		 transform: translateY(0);
		 opacity: 1;
		 visibility: visible;
	}
	 .services-card .content {
		 padding: 25px 15px;
	}
	 .services-card .content .learn-btn {
		 padding: 7px 15px;
		 font-size: 14px;
	}
	 .service-preview-slider {
		 margin-bottom: 20px;
	}
	 .service-preview-slider .owl-nav {
		 margin-top: 0;
	}
	 .service-preview-slider .owl-nav .owl-prev, .service-preview-slider .owl-nav .owl-next {
		 position: inherit;
		 top: 0;
		 transform: translateY(0);
		 font-size: 18px !important;
		 width: 35px;
		 height: 35px;
		 line-height: 35px !important;
	}
	 .service-details-content h1 {
		 font-size: 28px;
	}
	 .service-details-content h2 {
		 font-size: 26px;
	}
	 .service-details-content h3 {
		 font-size: 23px;
	}
	 .service-details-content h4 {
		 font-size: 21px;
	}
	 .service-details-content h5 {
		 font-size: 20px;
	}
	 .choose-area {
		 border-top: 1px solid #f1f1f1;
		 border-bottom: 1px solid #f1f1f1;
	}
	 .choose-area::before {
		 width: 100%;
		 opacity: 1;
	}
	 .choose-area::after {
		 width: 100%;
		 opacity: 1;
	}
	 .choose-content {
		 margin-bottom: 30px;
	}
	 .choose-content .section-title {
		 margin-bottom: 20px;
	}
	 .choose-content .content {
		 margin-bottom: 15px;
		 padding-left: 50px;
	}
	 .choose-slider-area {
		 padding-bottom: 35px;
	}
	 .choose-slider {
		 position: relative;
	}
	 .choose-slider .owl-nav {
		 margin-top: 0;
	}
	 .choose-slider .owl-nav .owl-prev, .choose-slider .owl-nav .owl-next {
		 font-size: 18px !important;
		 width: 35px;
		 height: 35px;
		 line-height: 35px !important;
	}
	 .recipe-slider.owl-theme {
		 left: 0;
	}
	 .recipe-card h3 {
		 font-size: 18px;
	}
	 .recipe-card span {
		 font-size: 16px;
	}
	 .recipe-details-content h1 {
		 font-size: 28px;
	}
	 .recipe-details-content h2 {
		 font-size: 26px;
	}
	 .recipe-details-content h3 {
		 font-size: 23px;
	}
	 .recipe-details-content h4 {
		 font-size: 21px;
	}
	 .recipe-details-content h5 {
		 font-size: 20px;
	}
	 .recipe-details-content .tag-list li {
		 font-size: 14px;
		 margin-right: 10px;
	}
	 .recipe-details-content .tag-list li i {
		 font-size: 16px;
		 margin-right: 3px;
	}
	 .recipe-details-content .recipe-tag-list li {
		 display: block;
		 margin-bottom: 10px;
		 margin-right: 0;
	}
	 .recipe-details-content .recipe-tag-list li:last-child {
		 margin-right: 0;
		 margin-bottom: 0;
	}
	 .recipe-details-content .recipe-details-share .article-tag {
		 margin-bottom: 15px;
	}
	 .recipe-details-content .recipe-details-share .article-social-icon {
		 float: none;
	}
	 .recipe-details-content .comments-wrap .comment-form li {
		 padding-left: 0;
	}
	 .recipe-details-content .comments-wrap .comment-form li.pl-80 {
		 padding-left: 0;
	}
	 .recipe-details-content .comments-wrap .comment-form li.pl-80 img {
		 left: 0;
	}
	 .recipe-details-content .comments-wrap .comment-form li img {
		 position: inherit;
		 margin-bottom: 15px;
	}
	 .recipe-card {
		 text-align: center;
	}
	 .recipe-video-card {
		 margin-bottom: 30px;
		 margin-right: 0;
	}
	 .recipe-video-card .content {
		 padding: 20px 10px;
		 height: 92px;
	}
	 .recipe-video-card .content h3 {
		 font-size: 18px;
	}
	 .recipe-video-list {
		 margin-bottom: 30px;
	}
	 .recipe-video-list a img {
		 max-width: 90px;
	}
	 .pricing-shape {
		 display: none;
	}
	 .video-btn-ara::before {
		 display: none;
	}
	 .video-btn-ara .video-btn {
		 padding: 100px 0;
	}
	 .video-btn-ara .video-btn i {
		 width: 60px;
		 height: 60px;
		 line-height: 60px;
		 font-size: 30px;
	}
	 .calculate-form {
		 padding: 30px 20px;
	}
	 .calculate-form h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .calculate-chart {
		 padding: 30px 20px;
	}
	 .calculate-chart h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .portfolio-card .content {
		 padding: 20px 10px;
		 text-align: center;
	}
	 .portfolio-card .content h3 {
		 font-size: 18px;
	}
	 .testimonials-item {
		 margin-bottom: 20px;
		 text-align: center;
	}
	 .testimonials-item .section-title {
		 margin-bottom: 15px;
	}
	 .testimonials-item i {
		 margin-bottom: 10px;
	}
	 .testimonials-item p {
		 font-size: 16px;
		 margin-bottom: 10px;
	}
	 .blog-side-content {
		 margin-bottom: 30px;
		 padding: 0 0 0 115px;
		 max-width: 300px;
	}
	 .blog-side-content .blog-side-img {
		 width: 100px;
		 height: 175px;
	}
	 .blog-side-content .content {
		 vertical-align: middle;
	}
	 .blog-side-content .content h3 {
		 font-size: 16px;
	}
	 .blog-side-content .content p {
		 font-size: 14px;
	}
	 .blog-details-content h1 {
		 font-size: 28px;
	}
	 .blog-details-content h2 {
		 font-size: 26px;
	}
	 .blog-details-content h3 {
		 font-size: 23px;
	}
	 .blog-details-content h4 {
		 font-size: 21px;
	}
	 .blog-details-content h5 {
		 font-size: 20px;
	}
	 .blog-details-content .tag-list li {
		 font-size: 14px;
	}
	 .blog-details-content .tag-list li i {
		 font-size: 16px;
	}
	 .blog-details-content .blockquote {
		 padding: 20px 20px 25px;
	}
	 .blog-details-content .blockquote p {
		 font-size: 16px;
	}
	 .blog-details-content .blockquote i {
		 bottom: 15px;
		 right: 20px;
		 font-size: 28px;
	}
	 .blog-details-content .blog-article-content ul li {
		 font-size: 15px;
	}
	 .blog-details-content .article-share .article-tag {
		 margin-bottom: 15px;
	}
	 .blog-details-content .article-share .article-social-icon {
		 float: none;
	}
	 .blog-details-content .comments-wrap .comment-form li {
		 padding-left: 0;
	}
	 .blog-details-content .comments-wrap .comment-form li.pl-80 {
		 padding-left: 0;
	}
	 .blog-details-content .comments-wrap .comment-form li.pl-80 img {
		 left: 0;
	}
	 .blog-details-content .comments-wrap .comment-form li img {
		 position: inherit;
		 margin-bottom: 15px;
	}
	 .single-content h1 {
		 font-size: 28px;
	}
	 .single-content h2 {
		 font-size: 26px;
	}
	 .single-content h3 {
		 font-size: 23px;
	}
	 .single-content h4 {
		 font-size: 21px;
	}
	 .single-content h5 {
		 font-size: 20px;
	}
	 .product-topper {
		 padding: 20px;
	}
	 .product-topper .product-list {
		 margin-top: 15px;
		 width: 100%;
		 float: none;
	}
	 .product-card .product-img .product-item-action li {
		 transform: translateY(20px);
		 opacity: 1;
		 visibility: inherit;
	}
	 .shop-detls-tab .tabs {
		 padding: 0 0 5px;
	}
	 .shop-detls-tab .tabs li {
		 margin-right: 10px;
		 margin-bottom: 10px;
		 font-size: 17px;
	}
	 .shop-detls-tab .tabs li:last-child {
		 margin-right: 0;
		 margin-bottom: 0;
	}
	 .shop-detls-tab-content h3 {
		 font-size: 22px;
	}
	 .shop-detls-tab-content p {
		 margin-bottom: 15px;
	}
	 .shop-detls-tab-content .shop-review-form .review-title .btn-right {
		 position: inherit;
		 right: 0;
		 bottom: 0;
	}
	 .shop-detls-tab-content .shop-review-form .review-comments {
		 margin-top: 25px;
	}
	 .shop-detls-tab-content .shop-review-form .review-comments .review-item {
		 padding-right: 0;
	}
	 .shop-detls-tab-content .shop-review-form .review-comments .review-item .content {
		 padding: 0;
	}
	 .shop-detls-tab-content .shop-review-form .review-comments .review-item .content img {
		 position: inherit;
		 margin-bottom: 10px;
	}
	 .shop-detls-tab-content .shop-review-form .review-comments .review-item .review-report-link {
		 margin-top: 8px;
		 position: inherit;
		 top: 0;
	}
	 .cart-wraps-area .cart-table {
		 text-align: center;
	}
	 .cart-wraps-area .cart-table table thead tr th {
		 padding: 10px 40px;
		 white-space: nowrap;
		 font-size: 16px;
	}
	 .cart-wraps-area .cart-table table thead tr th:first-child {
		 text-align: left;
		 padding-left: 0;
	}
	 .cart-wraps-area .cart-table table thead tr td {
		 white-space: nowrap;
	}
	 .cart-wraps-area .cart-table table thead tr td:first-child {
		 text-align: left;
		 padding-left: 0;
	}
	 .cart-wraps-area .cart-buttons {
		 text-align: center;
	}
	 .cart-wraps-area .cart-buttons .continue-shopping-box {
		 margin-bottom: 20px;
	}
	 .cart-wraps-area .cart-buttons .default-btn {
		 display: block;
		 text-align: center;
		 width: 100%;
	}
	 .cart-totals {
		 padding: 30px 20px;
		 margin-left: 0;
	}
	 .billing-details {
		 padding: 30px 20px 5px 20px;
	}
	 .payment-box {
		 padding: 25px 20px 25px;
	}
	 .payment-box .default-btn {
		 margin-top: 5px;
	}
	 .billing-totals {
		 padding: 25px 20px 30px;
	}
	 .contact-info {
		 padding: 30px 20px 10px;
		 margin-right: 0;
	}
	 .contact-info p {
		 margin-bottom: 15px;
	}
	 .contact-info ul li {
		 margin-bottom: 20px;
	}
	 .contact-form {
		 padding: 30px 20px;
	}
	 .contact-form h3 {
		 font-size: 24px;
	}
	 .contact-form .agree-label label a.forget {
		 position: inherit;
		 right: 0;
	}
	 .error-area .error-content h1 {
		 font-size: 70px;
	}
	 .error-area .error-content h3 {
		 margin-top: 20px;
		 font-size: 26px;
	}
	 .error-area .error-content p {
		 font-size: 15px;
		 margin-top: 10px;
		 padding: 0 15px;
	}
	 .coming-soon-area .coming-soon-content {
		 padding-top: 30px;
		 padding-bottom: 20px;
		 padding-left: 15px;
		 padding-right: 15px;
		 border-radius: 0;
		 animation: none;
	}
	 .coming-soon-area .coming-soon-content h1 {
		 font-size: 30px;
		 line-height: 1.1;
		 margin-top: 0;
	}
	 .coming-soon-area .coming-soon-content p {
		 font-size: 14px;
		 margin-top: 15px;
	}
	 .coming-soon-area .coming-soon-content #timer {
		 margin-top: 30px;
	}
	 .coming-soon-area .coming-soon-content #timer div {
		 font-size: 30px;
		 margin-left: 5px;
		 margin-right: 5px;
		 margin-bottom: 15px;
	}
	 .coming-soon-area .coming-soon-content #timer div span {
		 font-size: 14px;
		 margin-top: -5px;
	}
	 .coming-soon-area .coming-soon-content #timer div::before {
		 display: none;
	}
	 .coming-soon-area .coming-soon-content .newsletter-form {
		 margin-top: 20px;
		 margin-bottom: 20px;
	}
	 .coming-soon-area .coming-soon-content .newsletter-form .input-newsletter {
		 height: 55px;
		 padding-left: 13px;
		 font-size: 15px;
	}
	 .coming-soon-area .coming-soon-content .newsletter-form .default-btn {
		 position: relative;
		 font-size: 14px;
		 margin-top: 15px;
		 width: 100%;
		 height: 50px;
	}
	 .footer-widget {
		 margin-bottom: 30px;
	}
	 .footer-widget .footer-logo {
		 margin-bottom: 10px;
	}
	 .footer-widget .footer-logo img {
		 max-width: 120px;
	}
	 .footer-widget h3 {
		 margin-bottom: 15px;
	}
	 .footer-widget p {
		 margin-bottom: 15px;
	}
	 .footer-widget .social-link li {
		 margin-right: 5px;
	}
	 .footer-widget .social-link li a i {
		 font-size: 20px;
	}
	 .footer-widget .footer-list li {
		 margin-bottom: 10px;
	}
	 .footer-widget .footer-contact {
		 list-style: none;
		 margin: 0;
		 padding: 0;
	}
	 .footer-widget .footer-contact li {
		 position: relative;
		 color: var(--greenColor);
		 padding-bottom: 0px;
	}
	 .footer-widget .footer-contact li:last-child {
		 padding-bottom: 20px;
	}
	 .go-top {
		 font-size: 18px;
		 width: 35px;
		 height: 35px;
		 line-height: 32px;
	}
	 .go-top .active {
		 top: 85%;
	}
}
 @media only screen and (min-width: 576px) and (max-width: 767px) {
	/* Banner Bottom Area CSS */
	/* Banner Bottom Area CSS End */
	/* Work Area CSS */
	/* Work Area CSS End */
	/* Blog Area */
	/* Blog Area End */
	/* Cart Wraps Area */
	/* Cart Wraps Area End */
	 .banner-bottom-card {
		 padding: 20px 10px;
	}
	 .banner-bottom-item {
		 padding: 20px 10px;
	}
	 .banner-bottom-item .top-shape img {
		 width: 50px;
	}
	 .banner-bottom-item .top-shape img:nth-child(1) {
		 right: 15px;
	}
	 .banner-bottom-item .top-shape img:nth-child(2) {
		 right: 15px;
	}
	 .work-card .content {
		 padding: 20px;
	}
	 .work-card:hover {
		 padding: 10px;
	}
	 .work-card:hover .content {
		 padding: 10px;
	}
	 .blog-side-content {
		 padding: 0 0 0 115px;
		 max-width: 100%;
	}
	 .blog-side-content .blog-side-img {
		 width: 100px;
		 height: 110px;
	}
	 .recipe-details-content .recipe-tag-list li {
		 display: inline-block;
		 margin-bottom: 0;
		 margin-right: 7px;
		 padding: 6px 0 5px 45px;
	}
	 .recipe-details-content .recipe-tag-list li:last-child {
		 margin-right: 0;
	}
	 .cart-wraps-area .cart-buttons {
		 text-align: center;
	}
	 .cart-wraps-area .cart-buttons .continue-shopping-box {
		 margin-bottom: 0;
	}
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
	/* Default CSS */
	/* Default CSS End */
	/* Top Header CSS */
	/* Top Header CSS End */
	/* Main Banner CSS */
	/* Main Banner CSS End */
	/* Inner Banner CSS */
	/* Inner Banner CSS End */
	/* Banner Bottom Area CSS */
	/* Banner Bottom Area CSS End */
	/* About Area CSS */
	/* About Area CSS End */
	/* Diet Plan Area */
	/* Diet Plan Area End */
	/* Work Area CSS */
	/* Work Area CSS End */
	/* Choose Area CSS End */
	/* Choose Area CSS End */
	/* Appointment Area */
	/* Appointment Area End */
	/* Event Area */
	/* Event Area End */
	/* Pricing Area End */
	/* Pricing Area End */
	/* Recipe Area */
	/* Recipe Area End */
	/* Recipe Video Area */
	/* Recipe Video Area End */
	/* Video Area */
	/* Video Area End */
	/* Calculate Area */
	/* Calculate Area End */
	/* Testimonials Area */
	/* Testimonials Area End */
	/* Services Area End */
	/* Services Area End */
	/* Contact Area */
	/* Contact Area End */
	/* Blog Area */
	/* Blog Area End */
	/* Single Content */
	/* Single Content End */
	/* Cart Wraps Area */
	/* Cart Wraps Area End */
	/* Checkout Area */
	/* Checkout Area End */
	/* Error Area */
	/* Error Area End */
	/* Coming Soon Area */
	/* Coming Soon Area End */
	/* Footer Area */
	/* Footer Area End */
	 body {
		 font-size: 15px;
	}
	 .ptb-100 {
		 padding-top: 50px;
		 padding-bottom: 50px;
	}
	 .pt-100 {
		 padding-top: 50px;
	}
	 .ptb-70 {
		 padding-top: 50px;
		 padding-bottom: 20px;
	}
	 .pb-100 {
		 padding-bottom: 50px !important;
	}
	 .pt-70 {
		 padding-top: 50px;
	}
	 .pb-70 {
		 padding-bottom: 20px;
	}
	 .pt-45 {
		 padding-top: 30px;
	}
	 .pb-10 {
		 padding-bottom: 0;
	}
	 .pl-20 {
		 padding-left: 0;
	}
	 .pr-20 {
		 padding-right: 0;
	}
	 .ml-20 {
		 margin-left: 0;
	}
	 .default-btn {
		 padding: 8px 20px;
	}
	 .section-title span {
		 font-size: 12px;
	}
	 .section-title h2 {
		 font-size: 25px;
	}
	 .section-title p {
		 padding-top: 10px;
	}
	 .ps-2 {
		 padding-left: 0 !important;
	}
	 .ps-3 {
		 padding-left: 0 !important;
	}
	 .ps-5 {
		 padding-left: 0 !important;
	}
	 .ps-0 {
		 padding-left: 15px !important;
	}
	 .pe-0 {
		 padding-right: 15px !important;
	}
	 .p-0 {
		 padding-left: 15px !important;
		 padding-right: 15px !important;
	}
	 .top-inner-bg {
		 padding: 7px 10px;
	}
	 .mobile-nav .mobile-other .optional-item .default-btn {
		 padding: 8px 16px;
		 font-size: 14px;
	}
	 .banner-area {
		 padding: 50px 0;
	}
	 .banner-content {
		 padding: 30px 20px;
		 max-width: 100%;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .banner-content h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-content p {
		 margin-bottom: 15px;
	}
	 .banner-shape {
		 display: none;
	}
	 .banner-slider-area {
		 padding: 50px 0 35px;
	}
	 .banner-slider-area::before {
		 height: 100%;
	}
	 .banner-slider-area .owl-dots {
		 margin-top: 0 !important;
		 margin-bottom: 0 !important;
		 position: inherit;
		 top: auto;
		 display: inline-block;
		 transform: translateX(-50%), translateY(0);
	}
	 .banner-slider-area .owl-dots .owl-dot span {
		 margin: 7px;
		 text-align: center;
	}
	 .banner-item-content {
		 margin-bottom: 25px;
		 margin-left: auto;
		 margin-right: auto;
		 text-align: center;
	}
	 .banner-item-content h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-item-content p {
		 margin-bottom: 15px;
	}
	 .banner-shape-two {
		 display: none;
	}
	 .banner-item-img {
		 padding-left: 0;
		 margin-bottom: 30px;
	}
	 .banner-item-img img {
		 border-bottom-left-radius: 0;
	}
	 .banner-content-two {
		 max-width: 100%;
		 padding: 30px 20px;
		 border-radius: 0;
	}
	 .banner-content-two h1 {
		 font-size: 30px;
		 margin-bottom: 10px;
	}
	 .banner-content-two p {
		 margin-bottom: 15px;
	}
	 .banner-content-two .banner-btn .two {
		 margin-left: 10px;
	}
	 .banner-content-two .banner-content-shape {
		 display: none;
	}
	 .inner-banner .inner-title {
		 padding-top: 70px;
		 padding-bottom: 70px;
	}
	 .inner-banner .inner-title h3 {
		 font-size: 30px;
	}
	 .banner-bottom-card {
		 padding: 20px 15px;
	}
	 .banner-bottom-card i {
		 width: 60px;
		 height: 60px;
		 line-height: 72px;
		 font-size: 30px;
	}
	 .banner-bottom-item {
		 padding: 20px 15px;
	}
	 .about-area {
		 padding-top: 50px;
		 padding-bottom: 20px;
	}
	 .about-area::before {
		 display: none;
	}
	 .about-img {
		 animation: none;
	}
	 .about-play-btn {
		 text-align: center;
		 margin-bottom: 30px;
	}
	 .about-play-btn .play-btn i {
		 width: 60px;
		 height: 60px;
		 line-height: 60px;
		 background-color: var(--greenColor);
		 color: var(--whiteColor);
		 font-size: 24px;
	}
	 .about-play-btn .play-btn i::after {
		 border: 1px solid var(--greenColor);
	}
	 .about-play-btn .play-btn i:hover {
		 background-color: var(--titleColor);
		 color: var(--whiteColor);
	}
	 .about-play-btn .play-btn i:hover::after {
		 border-color: var(--titleColor);
	}
	 .about-shape {
		 display: none;
	}
	 .about-area-two .container-fluid {
		 width: 720px;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .about-content-two .about-content-item p {
		 max-width: 500px;
	}
	 .diet-tab .tabs li {
		 margin: 7px;
		 padding: 15px 20px;
		 font-size: 14px;
	}
	 .diet-plan-card h3 {
		 font-size: 19px;
		 max-width: 250px;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .work-card .content {
		 padding: 20px;
	}
	 .work-card:hover {
		 padding: 10px;
	}
	 .work-card:hover .content {
		 padding: 10px;
	}
	 .choose-area {
		 border-top: 1px solid #f1f1f1;
		 border-bottom: 1px solid #f1f1f1;
	}
	 .choose-area::before {
		 width: 100%;
		 opacity: 1;
	}
	 .choose-area::after {
		 width: 100%;
		 opacity: 1;
	}
	 .choose-slider-area {
		 padding-bottom: 35px;
	}
	 .choose-slider {
		 position: relative;
	}
	 .choose-slider .owl-nav {
		 margin-top: 0;
	}
	 .choose-slider .owl-nav .owl-prev, .choose-slider .owl-nav .owl-next {
		 font-size: 18px !important;
		 width: 35px;
		 height: 35px;
		 line-height: 35px !important;
	}
	 .appointment-form {
		 padding: 30px 20px;
		 margin-left: auto;
		 margin-right: auto;
	}
	 .appointment-form h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .event-content .section-title {
		 margin-bottom: 20px;
	}
	 .event-content .content {
		 padding-left: 125px;
	}
	 .event-content .content .event-date {
		 width: 110px;
	}
	 .event-content .content .event-date h2 {
		 font-size: 21px;
		 padding: 22px;
	}
	 .event-content .content h3 {
		 margin-top: 10px;
		 font-size: 20px;
	}
	 .event-img {
		 margin-right: 0;
	}
	 .event-img .sub-img {
		 display: none;
	}
	 .pricing-shape {
		 display: none;
	}
	 .pricing-card {
		 padding: 30px 20px;
	}
	 .recipe-slider.owl-theme {
		 left: 0;
		 position: relative;
	}
	 .recipe-details-content h1 {
		 font-size: 28px;
	}
	 .recipe-details-content h2 {
		 font-size: 26px;
	}
	 .recipe-details-content h3 {
		 font-size: 23px;
	}
	 .recipe-details-content h4 {
		 font-size: 21px;
	}
	 .recipe-details-content h5 {
		 font-size: 20px;
	}
	 .recipe-video-card {
		 margin-bottom: 30px;
		 margin-right: 0;
	}
	 .recipe-video-card .content {
		 height: 92px;
	}
	 .recipe-video-card .content h3 {
		 font-size: 18px;
	}
	 .recipe-video-list {
		 margin-bottom: 30px;
	}
	 .recipe-video-list a img {
		 max-width: 90px;
	}
	 .video-btn-ara::before {
		 display: none;
	}
	 .video-btn-ara .video-btn {
		 padding: 100px 0;
	}
	 .video-btn-ara .video-btn i {
		 width: 60px;
		 height: 60px;
		 line-height: 60px;
		 font-size: 30px;
	}
	 .calculate-form {
		 padding: 30px 20px;
	}
	 .calculate-form h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .calculate-chart {
		 padding: 30px 20px;
	}
	 .calculate-chart h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .testimonials-item {
		 margin-bottom: 20px;
		 text-align: center;
	}
	 .testimonials-item .section-title {
		 margin-bottom: 15px;
	}
	 .testimonials-item i {
		 margin-bottom: 10px;
	}
	 .testimonials-item p {
		 font-size: 16px;
		 margin-bottom: 10px;
		 max-width: 540px;
	}
	 .service-details-content h1 {
		 font-size: 28px;
	}
	 .service-details-content h2 {
		 font-size: 26px;
	}
	 .service-details-content h3 {
		 font-size: 23px;
	}
	 .service-details-content h4 {
		 font-size: 21px;
	}
	 .service-details-content h5 {
		 font-size: 20px;
	}
	 .contact-info {
		 padding: 30px 25px 10px;
		 margin-right: 0;
	}
	 .contact-info p {
		 margin-bottom: 15px;
	}
	 .contact-info ul li {
		 margin-bottom: 20px;
		 display: inline-block;
		 margin-right: 30px;
	}
	 .contact-info ul li:last-child {
		 margin-right: none;
	}
	 .contact-form {
		 padding: 30px 20px;
	}
	 .blog-details-content h1 {
		 font-size: 28px;
	}
	 .blog-details-content h2 {
		 font-size: 26px;
	}
	 .blog-details-content h3 {
		 font-size: 23px;
	}
	 .blog-details-content h4 {
		 font-size: 21px;
	}
	 .blog-details-content h5 {
		 font-size: 20px;
	}
	 .single-content h1 {
		 font-size: 28px;
	}
	 .single-content h2 {
		 font-size: 26px;
	}
	 .single-content h3 {
		 font-size: 23px;
	}
	 .single-content h4 {
		 font-size: 21px;
	}
	 .single-content h5 {
		 font-size: 20px;
	}
	 .cart-totals {
		 padding: 30px 20px;
		 margin-left: 0;
	}
	 .billing-details {
		 padding: 30px 20px 5px 20px;
	}
	 .payment-box {
		 padding: 25px 20px 25px;
	}
	 .payment-box .default-btn {
		 margin-top: 5px;
	}
	 .billing-totals {
		 padding: 25px 20px 30px;
	}
	 .error-area .error-content h1 {
		 font-size: 120px;
	}
	 .error-area .error-content h3 {
		 margin-top: 20px;
		 font-size: 30px;
	}
	 .error-area .error-content p {
		 font-size: 15px;
		 margin-top: 10px;
		 padding: 0 15px;
	}
	 .coming-soon-area .coming-soon-content {
		 padding-top: 30px;
		 padding-bottom: 50px;
		 padding-left: 15px;
		 padding-right: 15px;
		 border-radius: 0;
		 animation: none;
	}
	 .coming-soon-area .coming-soon-content h1 {
		 font-size: 45px;
		 line-height: 1.1;
		 margin-top: 0;
	}
	 .coming-soon-area .coming-soon-content p {
		 font-size: 16px;
		 margin-top: 15px;
	}
	 .footer-widget {
		 margin-bottom: 30px;
	}
	 .footer-widget .footer-logo {
		 margin-bottom: 10px;
	}
	 .footer-widget .footer-logo img {
		 max-width: 120px;
	}
	 .footer-widget h3 {
		 margin-bottom: 15px;
	}
	 .footer-widget p {
		 margin-bottom: 15px;
	}
	 .footer-widget .social-link li {
		 margin-right: 5px;
	}
	 .footer-widget .social-link li a i {
		 font-size: 20px;
	}
	 .footer-widget .footer-list li {
		 margin-bottom: 10px;
	}
	 .footer-widget .footer-contact {
		 list-style: none;
		 margin: 0;
		 padding: 0;
	}
	 .footer-widget .footer-contact li {
		 position: relative;
		 color: var(--greenColor);
		 padding-bottom: 35px;
	}
	 .footer-widget .footer-contact li:last-child {
		 padding-bottom: 20px;
	}
	 .go-top {
		 font-size: 18px;
		 width: 35px;
		 height: 35px;
		 line-height: 32px;
	}
	 .go-top .active {
		 top: 85%;
	}
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
	/* Navbar Area */
	/* Navbar Area End */
	/* Main Banner Area */
	/* Main Banner Area End */
	/* About Area */
	/* About Area End */
	/* Diet Plan Area */
	/* Diet Plan Area End */
	/* Recipe Area */
	/* Recipe Area End */
	/* Recipe Video Area */
	/* Recipe Video Area End */
	/* Video Area */
	/* Video Area End */
	/* Team Area */
	/* Team Area End */
	/* Services Area */
	/* Services Area End */
	/* Event Area */
	/* Event Area End */
	/* Work Area CSS */
	/* Work Area CSS End */
	/* Choose Area CSS End */
	/* Choose Area CSS End */
	/* Calculate Area */
	/* Calculate Area End */
	/* Testimonials Area */
	/* Testimonials Area End */
	/* Cart Wraps Area */
	/* Cart Wraps Area End */
	/* Blog Area */
	/* Blog Area End */
	/* Product Area */
	/* Product Area End */
	/* Footer Area */
	/* Footer Area End */
	 .ps-2 {
		 padding-left: 0 !important;
	}
	 .ps-3 {
		 padding-left: 0 !important;
	}
	 .ps-5 {
		 padding-left: 0 !important;
	}
	 .section-title h2 {
		 font-size: 32px;
	}
	 .desktop-nav .navbar .navbar-nav .nav-item a {
		 margin-left: 10px;
		 margin-right: 10px;
	}
	 .others-options .optional-item {
		 margin-right: 15px;
	}
	 .others-options .optional-item .default-btn {
		 padding: 10px 20px;
	}
	 .others-options .optional-item .search-btn {
		 margin-left: 15px;
	}
	 .banner-area {
		 padding: 60px 0;
	}
	 .banner-content {
		 padding: 40px 30px;
	}
	 .banner-content h1 {
		 font-size: 40px;
		 margin-bottom: 10px;
		 max-width: 430px;
	}
	 .banner-content p {
		 margin-bottom: 15px;
	}
	 .banner-item-content h1 {
		 font-size: 40px;
		 margin-bottom: 10px;
	}
	 .banner-item-content p {
		 margin-bottom: 15px;
	}
	 .banner-content-two {
		 max-width: 650px;
		 padding: 100px 110px;
	}
	 .banner-content-two h1 {
		 font-size: 40px;
		 margin-bottom: 10px;
	}
	 .banner-content-two p {
		 margin-bottom: 15px;
	}
	 .about-content .about-list ul li {
		 font-size: 15px;
	}
	 .about-content-two .about-content-item {
		 padding-left: 55px;
		 margin-bottom: 20px;
	}
	 .about-content-two .about-content-item i {
		 width: 45px;
		 height: 45px;
		 line-height: 52px;
		 font-size: 18px;
	}
	 .diet-tab .tabs li {
		 margin: 0 7px;
		 padding: 15px 20px;
		 font-size: 14px;
	}
	 .diet-plan-card h3 {
		 font-size: 18px;
	}
	 .recipe-slider.owl-theme {
		 left: calc((100% - 940px)/2);
	}
	 .recipe-card h3 {
		 font-size: 18px;
		 max-width: 160px;
	}
	 .recipe-card span {
		 font-size: 16px;
	}
	 .recipe-video-card {
		 margin-bottom: 30px;
		 margin-right: 0;
	}
	 .recipe-video-card .content {
		 padding: 20px 10px;
		 height: 92px;
	}
	 .recipe-video-card .content h3 {
		 font-size: 18px;
	}
	 .recipe-video-list {
		 margin-bottom: 30px;
	}
	 .recipe-video-list a img {
		 max-width: 50px;
		 margin-right: 5px;
	}
	 .recipe-video-list .content h3 {
		 font-size: 16px;
	}
	 .recipe-video-list .content ul li {
		 font-size: 13px;
		 margin-right: 3px;
	}
	 .recipe-video-list .content ul li i {
		 margin-right: 0;
		 font-size: 14px;
	}
	 .video-btn-ara .video-btn {
		 padding: 200px 0;
	}
	 .portfolio-card .content {
		 padding: 20px 15px;
	}
	 .portfolio-card .content h3 {
		 font-size: 18px;
	}
	 .team-card .content {
		 padding: 20px 10px;
	}
	 .team-card .content h3 {
		 font-size: 18px;
	}
	 .team-card .content span {
		 font-size: 14px;
	}
	 .team-card .content .team-social li {
		 margin-right: 5px;
	}
	 .team-card .content .team-social li:last-child {
		 margin-right: 0;
	}
	 .team-card .content .team-social li a i {
		 width: 30px;
		 height: 30px;
		 line-height: 30px;
		 font-size: 16px;
	}
	 .services-card .content {
		 padding: 25px 15px;
		 font-size: 15px;
	}
	 .event-content .section-title {
		 margin-bottom: 20px;
	}
	 .event-content .content {
		 padding-left: 125px;
	}
	 .event-content .content .event-date {
		 width: 110px;
	}
	 .event-content .content .event-date h2 {
		 font-size: 21px;
		 padding: 22px;
	}
	 .event-content .content h3 {
		 margin-top: 10px;
		 font-size: 20px;
	}
	 .event-img .sub-img {
		 bottom: -185px;
	}
	 .work-card .content {
		 padding: 20px;
	}
	 .work-card:hover {
		 padding: 10px;
	}
	 .work-card:hover .content {
		 padding: 10px;
	}
	 .choose-area {
		 border-top: 1px solid #f1f1f1;
		 border-bottom: 1px solid #f1f1f1;
	}
	 .choose-area::before {
		 width: 60%;
	}
	 .choose-area::after {
		 width: 60%;
	}
	 .calculate-form {
		 padding: 30px 20px;
	}
	 .calculate-form h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .calculate-chart {
		 padding: 30px 20px;
	}
	 .calculate-chart h2 {
		 font-size: 25px;
		 margin-bottom: 15px;
	}
	 .testimonials-item {
		 margin-bottom: 20px;
		 text-align: center;
	}
	 .testimonials-item .section-title {
		 margin-bottom: 15px;
	}
	 .testimonials-item i {
		 margin-bottom: 10px;
	}
	 .testimonials-item p {
		 font-size: 16px;
		 margin-bottom: 10px;
		 max-width: 540px;
	}
	 .cart-totals {
		 padding: 30px 20px;
		 margin-left: 20px;
	}
	 .blog-side-content {
		 margin-bottom: 30px;
		 padding: 0 0 0 110px;
	}
	 .blog-side-content .blog-side-img {
		 width: 90px;
		 height: 112px;
	}
	 .blog-side-content .content {
		 vertical-align: middle;
	}
	 .blog-side-content .content h3 {
		 font-size: 19px;
	}
	 .blog-side-content .content p {
		 font-size: 15px;
	}
	 .product-card .content h3 {
		 font-size: 17px;
	}
	 .product-card .content span {
		 font-size: 15px;
	}
	 .product-card .content .rating {
		 font-size: 12px;
		 top: 5px;
	}
	 .contact-info {
		 padding: 30px 20px 10px;
		 margin-right: 0;
	}
	 .contact-info p {
		 margin-bottom: 20px;
	}
	 .contact-info ul li {
		 margin-bottom: 18px;
	}
	 .footer-widget {
		 margin-bottom: 30px;
	}
	 .footer-widget .footer-logo {
		 margin-bottom: 10px;
	}
	 .footer-widget .footer-logo img {
		 max-width: 120px;
	}
	 .footer-widget h3 {
		 margin-bottom: 15px;
	}
	 .footer-widget p {
		 margin-bottom: 15px;
		 font-size: 15px;
	}
	 .footer-widget .social-link li {
		 margin-right: 5px;
	}
	 .footer-widget .social-link li a i {
		 font-size: 20px;
	}
	 .footer-widget .footer-list li {
		 margin-bottom: 10px;
		 font-size: 15px;
	}
	 .footer-widget .footer-contact {
		 list-style: none;
		 margin: 0;
		 padding: 0;
	}
	 .footer-widget .footer-contact li {
		 position: relative;
		 color: var(--greenColor);
		 padding-bottom: 35px;
		 font-size: 15px;
	}
	 .footer-widget .footer-contact li:last-child {
		 padding-bottom: 20px;
	}
	 .footer-widget .footer-contact li span {
		 left: 75px;
	}
	 .banner-bottom-card-two {
		 padding: 20px 15px;
	}
	 .banner-bottom-card-two h3 {
		 font-size: 18px !important;
	}
}
 @media only screen and (min-width: 1200px) and (max-width: 1299px) {
	/* About Area */
	/* About Area End */
	/* Event Area */
	/* Event Area End */
	/* Work Area CSS */
	/* Work Area CSS End */
	/* Recipe Area */
	/* Recipe Area End */
	/* Recipe Video Area */
	/* Recipe Video Area End */
	/* Blog Area */
	/* Blog Area End */
	/* Product Area */
	/* Product Area End */
	 .ps-2 {
		 padding-left: 0 !important;
	}
	 .ps-3 {
		 padding-left: 0 !important;
	}
	 .ps-5 {
		 padding-left: 0 !important;
	}
	 .banner-item-content h1 {
		 font-size: 45px;
	}
	 .about-content-two .about-content-item {
		 padding-left: 50px;
		 margin-bottom: 20px;
		 font-size: 15px;
	}
	 .about-content-two .about-content-item i {
		 width: 40px;
		 height: 40px;
		 line-height: 47px;
		 font-size: 18px;
	}
	 .about-content-two .about-content-item h3 {
		 font-size: 17px;
	}
	 .event-content .section-title {
		 margin-bottom: 20px;
	}
	 .event-content .content {
		 padding-left: 125px;
	}
	 .event-content .content .event-date {
		 width: 110px;
	}
	 .event-content .content .event-date h2 {
		 font-size: 21px;
		 padding: 22px;
	}
	 .event-content .content h3 {
		 margin-top: 10px;
		 font-size: 20px;
	}
	 .event-img .sub-img {
		 bottom: -100px;
	}
	 .work-card .content {
		 padding: 20px;
	}
	 .work-card:hover {
		 padding: 10px;
	}
	 .work-card:hover .content {
		 padding: 10px;
	}
	 .recipe-slider.owl-theme {
		 left: calc((100% - 1140px)/2);
	}
	 .recipe-card h3 {
		 font-size: 19px;
	}
	 .recipe-card span {
		 font-size: 17px;
	}
	 .recipe-video-card {
		 margin-bottom: 30px;
		 margin-right: 0;
	}
	 .recipe-video-card .content {
		 padding: 20px 10px;
		 height: 92px;
	}
	 .recipe-video-card .content h3 {
		 font-size: 18px;
	}
	 .recipe-video-list a img {
		 max-width: 90px;
		 margin-right: 5px;
	}
	 .recipe-video-list .content h3 {
		 font-size: 17px;
	}
	 .recipe-video-list .content ul li {
		 font-size: 13px;
		 margin-right: 3px;
	}
	 .recipe-video-list .content ul li i {
		 margin-right: 0;
		 font-size: 16px;
	}
	 .blog-side-content {
		 margin-bottom: 35px;
		 padding: 0 0 0 145px;
	}
	 .blog-side-content .blog-side-img {
		 width: 130px;
		 height: 115px;
	}
	 .blog-side-content .content {
		 vertical-align: middle;
	}
	 .blog-side-content .content h3 {
		 font-size: 19px;
	}
	 .blog-side-content .content p {
		 font-size: 15px;
	}
	 .product-card .content .rating {
		 font-size: 13px;
		 top: 5px;
	}
	 .contact-info {
		 padding: 60px 20px 32px;
		 margin-right: 0;
	}
	 .contact-info p {
		 margin-bottom: 20px;
	}
	 .contact-info ul li {
		 margin-bottom: 25px;
	}
}
 @media only screen and (min-width: 1300px) and (max-width: 1350px) {
	 .recipe-video-list a img {
		 max-width: 100px;
		 margin-right: 10px;
	}
	 .recipe-video-list .content h3 {
		 font-size: 18px;
	}
	 .recipe-video-list .content ul li {
		 font-size: 14px;
		 margin-right: 5px;
	}
	 .recipe-video-list .content ul li i {
		 margin-right: 3px;
		 font-size: 16px;
	}
	 .recipe-slider.owl-theme {
		 left: calc((100% - 1270px)/2);
		 position: relative;
	}
}
 @media only screen and (min-width: 1300px) {
	 .container {
		 max-width: 1320px !important;
	}
	 .container-fluid {
		 max-width: 1320px !important;
	}
}
 @media only screen and (min-width: 1350px) and (max-width: 1469px) {
	 .container-fluid {
		 max-width: 1360px !important;
	}
}
 @media only screen and (min-width: 1470px) and (max-width: 1799px) {
	 .container-fluid {
		 max-width: 1460px !important;
		 margin-left: auto !important;
		 margin-right: auto !important;
	}
}
 @media only screen and (min-width: 1800px) {
	 .container-fluid {
		 max-width: 1640px !important;
		 margin-left: auto !important;
		 margin-right: auto !important;
	}
	 .about-area-two .container-fluid {
		 max-width: 1440px !important;
		 margin-left: auto !important;
		 margin-right: auto !important;
	}
}
 @media only screen and (max-width: 991px) {
	 .nav-sidebar {
		 display: none;
	}
	 .mobile-nav {
		 display: inline-block;
	}
	 .navbar-area {
		 padding-top: 20px;
		 padding-bottom: 20px;
	}
	 .navbar-area.is-sticky {
		 padding-top: 20px;
		 padding-bottom: 20px;
	}
	 .mobile-responsive-nav {
		 display: block;
	}
	 .mobile-responsive-nav .mobile-responsive-menu {
		 position: relative;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav {
		 margin-top: 55px;
		 background-color: #fff;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul {
		 font-size: 15px;
		 border: none !important;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a {
		 color: #000;
		 border-top-color: #dbeefd;
		 text-transform: capitalize;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a i {
		 display: none;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.mean-expand {
		 width: 50%;
		 height: 28px;
		 text-align: right;
		 padding: 11px !important;
		 background: transparent !important;
		 border-left: none !important;
		 border-bottom: none !important;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.active {
		 color: var(--greenColor);
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li li a {
		 font-size: 15px;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav {
		 max-height: 50vh;
		 overflow-y: scroll;
		 box-shadow: 0 7px 13px 0 rgba(0, 0, 0, .1);
		/* width */
		/* Track */
		/* Handle */
		/* Handle on hover */
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar {
		 width: 7px;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-track {
		 background: #f1f1f1;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb {
		 background: #888;
	}
	 .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb:hover {
		 background: #555;
	}
	 .mobile-responsive-nav .mean-container a.meanmenu-reveal {
		 top: -2px;
		 padding: 0;
		 width: 35px;
		 height: 30px;
		 padding-top: 6px;
		 color: var(--greenColor);
	}
	 .mobile-responsive-nav .mean-container a.meanmenu-reveal span {
		 background: var(--greenColor);
		 height: 4px;
		 margin-top: -6px;
		 border-radius: 3px;
		 position: relative;
		 top: 8px;
	}
	 .mobile-responsive-nav .mean-container .mean-bar {
		 background: transparent;
		 position: absolute;
		 z-index: 999;
		 padding: 0;
	}
	 .mobile-responsive-nav .others-options {
		 display: none !important;
	}
	 .mobile-responsive-nav .logo {
		 position: relative;
		 width: 120px;
		 z-index: 999;
	}
	 .mobile-responsive-nav .logo .logo-two {
		 display: none;
	}
	 .desktop-nav {
		 display: none;
	}
	 .banner-bottom-card-two {
		 padding: 20px 15px;
	}
	 .banner-bottom-card-two h3 {
		 font-size: 18px !important;
	}
}
 